
#stacks_in_2876_page41 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_2876_page41 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_2876_page41 {
	padding: 5px 0px 0px 0px;
}

#stacks_in_2878_page41 {
	margin: 12px 0px 0px 4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_2881_page41 {
	margin: 30px 0px 40px 0px;
}

#stacks_in_2901_page41 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_2901_page41 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_2901_page41 {
	padding: 5px 0px 0px 0px;
}

#stacks_in_2903_page41 {
	margin: 12px 0px 0px 4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_2908_page41 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1571_page41 {
	margin: 30px 0px 0px 0px;
}
